@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:20px;background:#fff;font-family: "나눔고딕", "NanumGothic";}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em;font-family: "나눔고딕", "NanumGothic";font-size:18pt; line-height:200%;}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

.con_title18 {font-size:24px; font-weight:600; text-align:center;}
.con_box00 {width:100%;display:inline-block;}
.con_box01 {width:48%; padding:20px; margin:20px 0; float: left;}

.con_box01_left { font-size:18px; font-weight:600;float:left; width:200px;}
.con_box01_line {width:200px; border-bottom:1px solid #eee; float:left; padding-top:10px;}
.con_box01_right {float:right;font-size:18px;font-weight:600;color: #0489d3;}
.con_text14 {padding-top:20px;clear: both;}
.con_box01_line100p {width:100%; border-bottom:1px solid #eee; float:left; padding-top:10px;}


@media (max-width: 992px) {
.con_box01 {width:100%; padding:20px; margin:20px 0; float: left;}
.con_box01_line {width:70%; border-bottom:1px solid #eee; float:left; padding-top:10px;}
#ctt_con {padding:10px 0;line-height:1.6em;font-family: "나눔고딕", "NanumGothic";font-size:14pt; line-height:200%;}
}